#search-leadspace-input {
  width: 70%;
  height: 48px;
  margin-right: 20px;
}

@media screen and (max-width: 1311px) {
  #search-leadspace-input {
    width: 100%;
  }
  #search-leadspace-submit {
    margin-top: 16px !important;
  }
}

@media (max-width:671px) {
  #search-leadspace-input~p {
    width: 100%;
  }

  #search-leadspace-submit {
    width: 100%;
  }
}

.field-error {
  border-color: #da1e28 !important;
  -webkit-box-shadow: 0 0 0 1px #da1e28 inset !important;
  box-shadow: 0 0 0 1px #da1e28 inset !important;
}

#jobs-filter-wrapper .select2-container--default .select2-selection--single {
  border: none;
  border-bottom: 1px solid #959f9f;
}

#jobs-filter-wrapper .select2-container--default .select2-selection--single:active {
  border-color: #323232;
  -webkit-box-shadow: 0 1px 0 #323c3c;
  box-shadow: 0 1px 0 #323c3c;
}

.search-area {
  text-indent: 42px;
  background-image: url(/employment/shared/global/img/icons/search.svg);
  background-size: 16px;
  background-position: 12px 12px;
  background-repeat: no-repeat;
}

.page-number {
  border-bottom: 2px solid transparent;
  box-shadow: 0 2px 0 transparent;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
  transition-timing-function: cubic-bezier(0.2, 0, 0.38, 0.9);
  margin: 0px 8px;
}

.page-number:hover {
  border-bottom-width: 2px;
  border-bottom-color: #0f62fe;
}

.page-number.active {
  border-bottom-width: 2px;
  border-bottom-color: #0f62fe;
  box-shadow: 0 2px 0 #0f62fe;
}

#jobs-paging-wrapper p {
  cursor: pointer;
  padding: 8px 16px;
}

#previous-jobs-page,
#next-jobs-page {
  height: 44px;
  width: 0px;
}

@media screen and (max-width: 750px) {
  #reset-filter {
    min-width: 100% !important;
  }
}

@media screen and (max-width: 444px) {
  #jobs-paging-wrapper p {
    margin: 0 4px;
  }
}

@media screen and (max-width: 418px) {
  #jobs-paging-wrapper p {
    margin: 0 2px;
  }
}

@media screen and (max-width: 386px) {
  #jobs-paging-wrapper p {
    margin: 0;
  }
}

@media screen and (max-width: 360px) {
  #jobs-paging-wrapper p {
    padding: 8px 12px;
  }
}

@media (min-width:672px) and (max-width:850px) {
  #jobs-paging-wrapper p {
    margin: 0;
    padding: 8px 15px;
  }
}

#jobs-paging-wrapper span::before {
  left: 8px !important;
}

.field-error::-webkit-input-placeholder {
  color: #da1e28;
}

.field-error::-moz-placeholder {
  color: #da1e28;
}

.field-error:-ms-input-placeholder {
  color: #da1e28;
}

.field-error:-moz-placeholder {
  color: #da1e28;
}

.search-sticky-bottom-wrapper {
  position: fixed;
  bottom: -100px;
  transition: bottom 0.5s ease-in-out 0.1s;
}

.search-sticky-animate-in {
  bottom: 0px;
}

.search-sticky-bottom-wrapper {
  padding-bottom: 22px;
}

.search-sticky-bottom-wrapper .search-area {
  border: none;
  border-bottom: 1px solid #8d8d8d;
  background: #393939;
  color: #6f6f6f;
  height: 2em;
}

.search-sticky-bottom-wrapper .search-area:active {
  background: #323232;
  color: #ffffff;
}

.search-sticky-bottom-wrapper .search-area:focus {
  background: #323232;
  color: #ffffff;
}

.search-sticky-bottom-wrapper .ibm-btn-pri,
.search-sticky-bottom-wrapper .ibm-btn-sec {
  padding: 2px 18px;
  font-size: 0.95em;
}

.search-sticky-bottom-wrapper .search-area {
  text-indent: 42px;
  background-image: url(/employment/shared/global/img/icons/search-white.svg);
  background-size: 16px;
  background-position: 12px 8px;
  background-repeat: no-repeat;
}

.search-sticky-bottom-wrapper .search-area:active {
  text-indent: 42px;
  background-image: url(/employment/shared/global/img/icons/search-white.svg);
  background-size: 16px;
  background-position: 12px 8px;
  background-repeat: no-repeat;
}

.search-sticky-bottom-wrapper .search-area:focus {
  text-indent: 42px;
  background-image: url(/employment/shared/global/img/icons/search-white.svg);
  background-size: 16px;
  background-position: 12px 8px;
  background-repeat: no-repeat;
}

#promo-card a {
  background: -webkit-linear-gradient(#0f62fe,#000,#0f62fe);
  background: -moz-linear-gradient(#0f62fe,#000,#0f62fe);
  background: -o-linear-gradient(#0f62fe,#000,#0f62fe);
  background: linear-gradient(#0f62fe,#000,#0f62fe);

  -webkit-transition: background 1s ease-out;
  -moz-transition: background 1s ease-out;
  -o-transition: background 1s ease-out;
  transition: background 1s ease-out;
  background-size: 1px 200%;
  background-position: bottom;
}

#promo-card a:hover {
  background-position: top;
}

#promo-card a:visited,
#promo-card a:focus {
  color: #ffffff;
}